"Popover_Authentication_Certificates" = "Välj de certifikat som ska användas för autentisering.";
"Popover_Authentication_Hybrid" = "Välj VPN-gatewaycertifikatet.";
"Popover_Authentication_StaticKeyFile" = "Importera en statisk nyckelfil.";
"Popover_ConnectionConfigurationDropzone" = "Var vänlig ange en konfigurationsfil.";
"Popover_ConnectionName" = "Ange ett namn för anslutningen";
"Popover_DNSServers" = "Ange IP-adressen till den externa DNS-servern eller stäng av extern DNS.";
"Popover_LocalIdentifier" = "Ange den lokala identifieraren. Den lokala identifieraren motsvarar den fjärranslutna (!) eller peer-identifieraren på VPN-gatewayen.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 är inte en giltig lokal adress. Om du inte vet vad du ska ange, lämna detta fält tomt. Mer information finns i manualen.";
"Popover_Phase1Authentication" = "Välj minst en autentiseringsalgoritm för användning i fas 1.";
"Popover_Phase1DH" = "Välj en Diffie-Hellman (DH)-grupp för fas 1.";
"Popover_Phase1Encryption" = "Välj minst en krypteringsalgoritm för användning i fas 1.";
"Popover_Phase1Hash" = "Vänligen välj minst en hash-algoritm för användning i fas 1.";
"Popover_Phase2Auth" = "Välj minst en autentiseringsalgoritm för användning i fas 2.";
"Popover_Phase2Encryption" = "Välj minst en krypteringsalgoritm för användning i fas 2.";
"Popover_RemoteIdentifier" = "Ange den externa identifieraren. Om du inte känner till den externa identifieraren kan du också välja att inte verifiera den externa identifieraren.";
"Popover_RemoteNetworks_Empty" = "Ange ett fjärrnätverk. Fjärrnätverket är det nätverk du ansluter till via VPN.";
"Popover_RemoteNetworks_H2E" = "Det externa nätverket har en nätmask på /0 (dvs. allt). Om du avser att tunnelera all internettrafik via VPN, byt topologi till Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Det externa nätverket har en /32 nätverksmask (dvs. en enda värd). Om det är vad du avser att konfigurera, byt topologi till Host to Host.";
"Popover_RemoteNetworks_Invalid" = "Det externa nätverket är felaktigt formaterat. Ange nätverksadressen och nätverksmasken (t.ex. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "För få fjärrnätverk är konfigurerade. Ange minst {{COUNT}} fjärrnätverk.";
"Popover_RemoteNetworks_TooMany" = "För många fjärrnätverk har konfigurerats. Begränsa antalet fjärrnätverk till {{COUNT}} eller mindre.";
"Popover_SearchDomains" = "Ange ett sökdomän för att använda den externa DNS-servern för en specifik sökdomän, eller konfigurera den externa DNS-servern för att användas för alla domäner.";
"Popover_VPNDomain" = "Ange ett destinationsdomän.";
"Popover_VPNExemptNetworks" = "Ogiltig nätverksinställning";
"Popover_VPNGateway" = "Ange värdnamnet eller den offentliga (WAN) IP-adressen för din VPN-gateway.";
"Popover_VPNGatewayPublicAddress" = "Använd en offentlig adress - den angivna adressen verkar vara privat.";
"Popover_VPNGatewayURL" = "Ange värdnamnet eller den offentliga (WAN) IP-adressen för din VPN-gateway.";
"Popover_Xauth" = "Ange användarnamn och lösenord när du använder Hybridläge";
